<?xml version="1.0" encoding="utf-8"?>
<Item xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LeicaMicrosystems.DataEntities.V3_2">
  <Id>124f0feb-8b38-4904-b276-dda0b2114f87</Id>
  <ParentId>9458cf98-5f1e-4d54-ae2c-526583294c6b</ParentId>
  <LinkedItemId i:nil="true" />
  <Type>Collection</Type>
  <SubType>Image</SubType>
  <Index i:nil="true" />
  <Name>5-JC-1-R-1.tif</Name>
  <FolderTypeId i:nil="true" />
  <Keywords></Keywords>
  <LastModifiedDate>2020-06-23T15:57:10.4237252+08:00</LastModifiedDate>
  <Owner i:nil="true" />
  <Reader i:nil="true" />
  <Children>
    <Item>
      <Id>3f8d4ede-5024-49ee-b998-e2ea2586b756</Id>
      <ParentId>124f0feb-8b38-4904-b276-dda0b2114f87</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>Image</SubType>
      <Index i:nil="true" />
      <Name>5-JC-1-R-1.tif</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:39:03.8108378+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
      <Children>
        <Item>
          <Id>c52bb969-0c04-496e-9fab-8b43411efdec</Id>
          <ParentId>3f8d4ede-5024-49ee-b998-e2ea2586b756</ParentId>
          <LinkedItemId i:nil="true" />
          <Type>Derived</Type>
          <SubType>Image</SubType>
          <Index i:nil="true" />
          <Name>5-JC-1-R-1.tif.thb</Name>
          <FolderTypeId i:nil="true" />
          <Keywords></Keywords>
          <LastModifiedDate>2020-06-23T15:39:03.8108378+08:00</LastModifiedDate>
          <Owner i:nil="true" />
          <Reader i:nil="true" />
        </Item>
      </Children>
    </Item>
    <Item>
      <Id>17627c76-d155-4630-a857-a2b062f33b2a</Id>
      <ParentId>124f0feb-8b38-4904-b276-dda0b2114f87</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>5-JC-1-R-1.tif.anx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:39:03.9044379+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>aa567d73-6c90-41a5-8436-a4d69c93ecfc</Id>
      <ParentId>124f0feb-8b38-4904-b276-dda0b2114f87</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXScaleBarSettingsData</SubType>
      <Index i:nil="true" />
      <Name>5-JC-1-R-1.tif.sbx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:39:03.9044379+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>7aa7f13b-6a72-43d9-920c-162eda31b609</Id>
      <ParentId>124f0feb-8b38-4904-b276-dda0b2114f87</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXExtendedAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>5-JC-1-R-1.tif.eax</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:39:03.9044379+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
  </Children>
  <ItemValues>
    <ItemValue>
      <Id>1a063650-4259-4658-8ca0-3b8416193ae1</Id>
      <ItemId>bd4b45df-7bfd-4e21-8693-b061084b1353</ItemId>
      <Name>Image_Description</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
    <ItemValue>
      <Id>77652ac7-56c9-496f-8a30-0d98da53f4ae</Id>
      <ItemId>bd4b45df-7bfd-4e21-8693-b061084b1353</ItemId>
      <Name>Image_Notes</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
  </ItemValues>
  <LasImage>
    <Id>bd4b45df-7bfd-4e21-8693-b061084b1353</Id>
    <Included>false</Included>
    <Processed>false</Processed>
    <UnitName>Microns</UnitName>
    <CreationUserName>LAB-PC-3\LAB</CreationUserName>
    <ModificationUserName>LAB-PC-3\LAB</ModificationUserName>
    <AcquiredDate>2020-06-23T15:39:03.8108378+08:00</AcquiredDate>
    <CreationDate>2020-06-23T15:39:03.8108378+08:00</CreationDate>
    <ImportDate i:nil="true" />
    <XMetresPerPixel>4.5390625E-06</XMetresPerPixel>
    <YMetresPerPixel>4.5390625E-06</YMetresPerPixel>
    <BitDepth>24</BitDepth>
    <NumPixelsX>1920</NumPixelsX>
    <NumPixelsY>1440</NumPixelsY>
    <FileSize>8294692</FileSize>
    <DecimalPlaces>3</DecimalPlaces>
    <Camera>
      <Id>bd4b45df-7bfd-4e21-8693-b061084b1353</Id>
      <Name>DFC7000 T</Name>
      <Serial_Number>0063744816</Serial_Number>
      <Exposure>86.0 ms</Exposure>
      <Gamma>1.00</Gamma>
      <Gain>1.0 x</Gain>
      <Auto_Exposure>关闭</Auto_Exposure>
      <Brightness i:nil="true" />
      <Black_Clip>0</Black_Clip>
      <White_Clip>255</White_Clip>
      <Image_Type>彩色</Image_Type>
      <Capture_Format>1920 x 1440, Full Frame</Capture_Format>
      <Shading></Shading>
      <Sharpening>关闭</Sharpening>
    </Camera>
    <ImageValues>
      <ImageValue>
        <Id>2f511644-87ca-4cbc-904d-ae75bffdc318</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Contrast_Method</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">TL-BF</Value>
      </ImageValue>
      <ImageValue>
        <Id>7417c235-c836-47e5-a840-8a986b4cf586</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Stand_Serial_Number</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">40770</Value>
      </ImageValue>
      <ImageValue>
        <Id>6659b220-583f-43fa-9c8e-ec3774e05629</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Stand_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DMI8B</Value>
      </ImageValue>
      <ImageValue>
        <Id>c69f3953-bea3-42fc-a2a9-30bc85cfb62f</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Ifw</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>512308a7-0bbb-4fc6-ac57-afec2126e5fd</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Xman</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>98521354-fc01-4db2-8a36-16f09a44835f</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_External_Filter_Wheel_1</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>46ef2400-1db9-4adc-b402-bf6bf4efd346</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">11522071</Value>
      </ImageValue>
      <ImageValue>
        <Id>6f44eba6-42d2-4ea1-83de-20ed6ecbf783</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_External_Filter_Wheel_2</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>04ffc445-f466-404a-822b-69b0597b5f52</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_External_Filter_Wheel_3</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>a155cfb9-0edf-4036-881a-9e69c6a7a279</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_External_Filter_Wheel_4</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>47e40ad1-fc40-4f96-b7c3-82a054a4561f</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Efw_Triple</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>6993ee80-4bdc-450f-a7a2-4b47af512bb3</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Magchanger_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>4aadee75-2005-4bf2-ac5a-7261a87ec539</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">-</Value>
      </ImageValue>
      <ImageValue>
        <Id>90538a72-bbe9-42cb-8da7-e877d28afe40</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>0d8db5cc-e60e-45d8-80c4-30841f2e8889</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Aperture</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>6464e727-d5e4-4772-b07b-67c1e181acba</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Type</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">COMBI</Value>
      </ImageValue>
      <ImageValue>
        <Id>c4944173-2586-41b0-ac99-e52814ffcd0c</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_7970</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>f932a06b-477e-4a1a-9320-10f94c6cb85a</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Focus_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000004 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>3a7742ac-6767-4866-ac35-85e6e8bb0011</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Stage_X_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>c9c5d58a-4ae6-40cc-90f5-87f2703bdef2</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Pitch</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>98166d05-27be-4df8-b1a0-ac614e5832d5</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Stage_Y_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>f8549d5b-3042-4459-9af4-de01c64cb729</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Ports</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">2</Value>
      </ImageValue>
      <ImageValue>
        <Id>1b6b9f81-d395-40d4-bed2-3b7a42bd0a8e</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Ports_Port_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DOC-TOP</Value>
      </ImageValue>
      <ImageValue>
        <Id>3dc8819c-87df-452a-a0fd-8c1c610fca61</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Ports_Num</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">5</Value>
      </ImageValue>
      <ImageValue>
        <Id>eda0d656-bfb7-4a9c-8425-59f84ff21ed9</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Bottomport</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>efab38cb-906f-406d-990b-2382e6877e1a</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Sideports_Prisms_Prism_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">P,100</Value>
      </ImageValue>
      <ImageValue>
        <Id>e86e4363-1faf-4d49-9698-8a3012a4e192</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Sideports_Num_Prisms</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">4</Value>
      </ImageValue>
      <ImageValue>
        <Id>4ef0cafa-2d12-4fbd-add1-c43c8fc6011c</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">10</Value>
      </ImageValue>
      <ImageValue>
        <Id>f51b8e0a-36ab-45d0-9f1e-fb4edae180e8</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_TL_Polarizer</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>9e8060ba-3498-4d2c-8671-b6e3fd264979</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Illumination</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>ff968420-83e5-4c05-b8dd-0587e189ad2c</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_Contrast</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>a6721686-1094-4d70-bc2e-d77635c0663c</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_TL_Fielddiaphragmtlfielddiaph</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>3c58a632-53b3-4362-b182-f38cba88a27a</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_TL_Aperture_Diaphragm</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>f47e3040-443f-4b28-99bd-10a7734279bc</Id>
        <LasImageId>bd4b45df-7bfd-4e21-8693-b061084b1353</LasImageId>
        <Name>Microscope_TL_Shutter_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
    </ImageValues>
  </LasImage>
</Item>